Bug 467545 - Tajik Language Desktop-effects
Tajik Language Desktop-effects
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Other language (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
http://translate.fedoraproject.org/mo...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-18 07:21 EDT by Victor Ibragimov
Modified: 2013-07-02 20:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-21 13:50:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tajik Translation of desktop-effects.master.pot (2.67 KB, application/octet-stream)
2008-10-18 07:21 EDT, Victor Ibragimov
no flags Details

  None (edit)
Description Victor Ibragimov 2008-10-18 07:21:28 EDT
Created attachment 320743 [details]
Tajik Translation of desktop-effects.master.pot

Please, add the attached (tg.po) Tajik translation of "desktop-effects.master.pot"
Comment 1 Bug Zapper 2008-11-25 22:58:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.